plotly_example {plotly} | R Documentation

## Run a plotly example(s)

### Description

Provides a unified interface for running demos, shiny apps, and Rmd documents which are bundled with the package.

### Usage

    plotly_example(type = c("demo", "shiny", "rmd"), name, ...)

### Arguments

`type` | the type of example
`name` | the name of the example (valid names depend on `type`).
`...` | arguments passed onto the suitable method.

### Author(s)

Carson Sievert

[Package plotly version 4.8.0 Index]